<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3a81f7000c8bbb3fc7058cfcf66fc9c5">
  <dict>
    <!--2024-05-31 14:54:12.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2024-05-31 14:54:12.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
    <!--2024-05-31 14:54:12.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:54:12.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
